
Application: gvSIG desktop - gvSIG bugs #2822
Dissolve tool on line layers creates polygons between the lines
09/19/2014 03:30 AM - Mario Carrera

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2252-rc2
Severity: Critical Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2246 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

When a "dissolve" on a line layer is done, and the lines form closed areas, polygons are created in these areas.

It also happens in the buffer tool when "Dissolve entities" is selected.

I attach log file and a screenshot.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2426: SHP provider does ... Closed 03/06/2014

History
#1 - 09/19/2014 03:48 AM - Álvaro Anguix
- Target version set to 2.1.0-2259-rc3
- Assignee set to Joaquín  del Cerro Murciano

#2 - 09/19/2014 04:05 AM - Joaquín  del Cerro Murciano
- Severity changed from Minor to Critical

#3 - 09/19/2014 07:11 AM - Álvaro Anguix

Parece que es a efectos de carga del shp. Ese mismo shp que hemos generado en el geoproceso de buffer, cargado en gvSIG 1.x se visualiza
correctamente.

#4 - 10/13/2014 10:53 AM - Álvaro Anguix
- Related to gvSIG bugs #2426: SHP provider does not create MultiPrimitives added

#5 - 10/16/2014 10:27 AM - Álvaro Anguix
- Status changed from New to Invalid

Lo paso a invalid, ya que el error que ocasiona este mal funcionamiento realmente es el de multiprimitivas. De todos modos queda relacionado para
testearlo cuando se solucione.

#6 - 10/17/2014 04:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2252-rc2

Files
gvSIG.log 329 KB 09/19/2014 Mario Carrera
dissolve.png 68.7 KB 09/19/2014 Mario Carrera
